USE COWS
GO

/*MDS_EVENT_CPE*/

INSERT INTO MDS_EVENT_CPE 
	(
		FSA_MDS_EVENT_ID
		,CPE_FTN_NBR
		,EQPT_DES
		,EQPT_VNDR_NME
		,ORDR_ID
		,TAB_SEQ_NBR
	)
Select distinct 
		fmds.FSA_MDS_EVENT_ID,
		ISNULL(mngd.FTN,0) AS CPE_FTN_NBR,
		EQPT_DES,
		EQPT_VNDR_NME,
		ORDR_ID,
		TAB_SEQ_NBR		
	FROM dbo.MDS_EVENT_MNGD_DEV mngd WITH (NOLOCK)
Inner Join	dbo.FSA_MDS_EVENT fmds with (nolock) on fmds.FSA_MDS_EVENT_ID = mngd.FSA_MDS_EVENT_ID		
	WHERE ISNULL(mngd.FTN,0) != 0
		OR ISNULL(mngd.EQPT_DES,'') != ''
		OR ISNULL(mngd.EQPT_VNDR_NME,'') != ''
	Order by fmds.FSA_MDS_EVENT_ID
	